"ui:options":
  title: "Requisition"
"ui:hideItemTitle": true
"ui:tabbed": true
"ui:tabs":
  - "provider-information"
  - "patient-information"
  - "order-information"
  - "specimen-information"
  - "product-information"
clinicians:
  "ui:tab": "provider-information"
  "ui:field": "typeAheadField"
  "ui:typeahead":
    choices:
      - label: "NOT A CLINICIAN-CLINIC 1-123456789"
        id: "123456789-CLdev1"
      - label: "ALSO NOT A CLINICIAN-CLINIC 2-012345678"
        id: "012345678-CLdev2"
preferred_report_delivery:
  "ui:tab": "provider-information"
  "ui:column": "col-sm-4"
subject:
  "ui:tab": "patient-information"
  name:
    "ui:order":
      - "first"
      - "middle"
      - "last"
      - "*"
    "ui:row": true
    first:
      "ui:column": "col-sm-5"
    middle:
      "ui:column": "col-sm-2"
    last:
      "ui:column": "col-sm-5"
    credentials:
      "ui:widget": "hidden"
  demographics:
    "ui:row": true
    dob:
      "ui:column": "col-sm-6"
    sex:
      "ui:column": "col-sm-6"
    gender:
      "ui:widget": "hidden"
  contact_info:
    items:
      "ui:row": true
      "ui:orderable": false
      "ui:copyable": false
      "ui:addRemove": false
      "ui:hideItemTitle": true
      title: "contact info joe"
      address:
        "ui:row": true
        street_address:
          "ui:column": "col-12"
        city:
          "ui:column": "col-sm-6"
        region:
          "ui:column": "col-sm-6"
        postal_code:
          "ui:column": "col-sm-6"
        country:
          "ui:column": "col-sm-6"
      email:
        "ui:column": "col-sm-6"
        "ui:options":
          inputType: "email"
      phone:
        "ui:column": "col-sm-6"
        "ui:options":
          inputType: "tel"
      fax:
        "ui:widget": "hidden"
  ancestry:
    "ui:field": "typeAheadField"
    "ui:typeahead":
      choices:
        - id: WHITE
          label: White
        - id: HISPANIC
          label: Hispanic
        - id: BLACK_AFRICAN_AMERICAN
          label: Black/African American
        - id: EAST_ASIAN
          label: East Asian
        - id: SOUTH_ASIAN
          label: South Asian
        - id: ASHKENAZI_JEWISH
          label: Ashkenazi Jewish
      allowNew: true
      allowNewPrefix: "Other: "
guardian:
  "ui:tab": "patient-information"
  "ui:hideItemTitle": true
  name:
    "ui:title": Parent or Guardian
    "ui:order":
      - "first"
      - "middle"
      - "last"
      - "*"
    "ui:row": true
    first:
      "ui:column": "col-sm-5"
    middle:
      "ui:column": "col-sm-2"
    last:
      "ui:column": "col-sm-5"
    credentials:
      "ui:widget": "hidden"
remote_mrn:
  "ui:tab": "patient-information"
billing:
  "ui:tab": "patient-information"
  "ui:hideItemTitle": true
  billing_type:
    "ui:widget": "hidden"
  stripe_paymentintent_id:
    "ui:widget": "hidden"
  promo_code:
    "ui:widget": "hidden"
  self_pay:
    "ui:widget": "hidden"
  insurance:
    "ui:title": Insurance Billing
    items:
      "ui:hideItemTitle": true
      "ui:row": true
      "ui:orderable": false
      policyholder_name:
        "ui:row": true
        "ui:title": Policyholder Name
        "ui:column": "col-12"
        first:
          "ui:column": "col-sm-5"
        middle:
          "ui:column": "col-sm-2"
        last:
          "ui:column": "col-sm-5"
        credentials:
          "ui:widget": "hidden"
      company:
        "ui:column": "col-sm-6"
      phone:
        "ui:column": "col-sm-6"
        "ui:options":
          inputType: "tel"
      member_id:
        "ui:column": "col-sm-6"
      prior_auth_number:
        "ui:column": "col-sm-6"
      relationship_to_policyholder:
        "ui:column": "col-sm-6"
      relationship_to_policyholder_other:
        "ui:column": "col-sm-6"
product_ids:
  "ui:widget": "checkboxes"
  "ui:tab": "order-information"
pre_test_counseling:
  "ui:tab": "order-information"
  "ui:column": "col-sm-6"
  "ui:widget": "radio"
post_test_counseling:
  "ui:tab": "order-information"
  "ui:column": "col-sm-6"
  "ui:widget": "radio"
indications:
  "ui:tab": "order-information"
additional_files:
  "ui:tab": "order-information"
consents_granted: 
  "ui:hideItemTitle": true
  "ui:widget": "CheckboxesDetailedWidget"
  "ui:checkboxLabel": "I acknowledge my consent"
  "ui:tab": "order-information"
sample_request:
  "ui:tab": "specimen-information"
  "ui:row": true
  send_kit:
    "ui:widget": "radio"
    "ui:column": "col-sm-2"
  send_kit_address:
    "ui:widget": "hidden"
  type:
    "ui:widget": "select"
    "ui:column": "col-sm-4"
    "ui:enumDisabled":
      - DNA
      - DATA
product_information:
  "ui:tab": "product-information"
  "ui:hideItemTitle": true
